[color]
	ui = true
[alias]
	st = status
	co = checkout
	br = branch
	ci = commit
	mylog = log --pretty=format:'%h %s [%an]' --graph
  lg1 = log --graph --abbrev-commit --decorate --date=relative --format=format:'%C(bold blue)%h%C(reset) - %C(bold green)(%ar)%C(reset) %C(white)%s%C(reset) %C(dim white)- %an%C(reset)%C(bold yellow)%d%C(reset)' --all
  lg2 = log --graph --abbrev-commit --decorate --format=format:'%C(bold blue)%h%C(reset) - %C(bold cyan)%aD%C(reset) %C(bold green)(%ar)%C(reset)%C(bold yellow)%d%C(reset)%n''          %C(white)%s%C(reset) %C(dim white)- %an%C(reset)' --all
  lg = !"git lg1"
  changes = show --stat --oneline
	pushall = push --recurse-submodules=on-demand
[core]
	quotepath = off
[i18n]
	logoutputencoding = utf8
	commitencoding = utf8
